@font-face {
    font-family: VogueDisplay;
    src: url('https://www.teenvogue.com/fonts/VogueDisplay.woff');
}

@font-face {
    font-family: VogueAvantGarde-Bold;
    src: url('https://www.teenvogue.com/fonts/VogueAvantGarde-Bold.woff');
}

@font-face {
    font-family: VogueAvantGarde-Light;
    src: url('https://www.teenvogue.com/fonts/VogueAvantGarde-ExtraLight.woff');
}

body {
    /*  background-color: #484848;
*/
    font-family: 'VogueAvantGarde-Light';
}

#wrapper, footer {
    max-width: 757px;
    margin: 0 auto;
}

footer {
    font-family: VogueAvantGarde-Light, sans-serif;
    color: grey;
    font-size: 9px;
    margin-top: 15px;
}

button {
    padding: 5px 10px 3px 10px;
    background: #626366;
    color: white;
    cursor: pointer;
    border: none;
    font-family: 'VogueAvantGarde-Bold', sans-serif;
    text-transform: uppercase;
    font-size: 10px;
}

button:focus {
    outline: 0;
}

button:hover {
   /*background: #e28b89;*/
    background: #ed1d24;
}

button.reset {
    margin-left: 20px;
}

.button-group {
    display: inline-block;
}

.desktop .top-bar {
    text-align: center;
    margin-bottom: 30px;
}

.mobile .top-bar {
    text-align: center;
    margin-bottom: 50px;
}

.selected {
    /*background: #e28b89;*/
    background: #ed1d24;
}

p {
    margin-bottom: 3px;
    font-family: 'VogueAvantGarde-Light', sans-serif;
    font-size: 11px;
}

h1 {
    text-align: center;
    font-family: 'VogueDisplay';
}

text {
    fill: #626366;
}






/* TOOLTIPS */

.d3-tip {
    padding: 10px;
    background: rgba(255, 255, 255, 0.8);
    color: #000;
    border-radius: 2px;
    line-height: 1.1;
    font-size: 14px;
    max-width: 200px;
}

.tip-details {
    margin-top: 5px;
    color: #aaa;
    display: inline-block;
    font-size: 10px;
    font-family: 'VogueAvantGarde-Light', sans-serif;
}






/*
.tooltip {
    line-height: 1;
    padding: 12px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 2px;
    position: absolute;
    max-width: 400px;
}


/* Creates a small triangle extender for the tooltip */

.tooltip:after {
    box-sizing: border-box;
    display: inline;
    font-size: 10px;
    width: 100%;
    line-height: 1;
    color: rgba(0, 0, 0, 0.8);
    content: "\25BC";
    position: absolute;
    text-align: center;
}





/* Style northward tooltips differently */

.tooltip.n:after {
    margin: -1px 0 0 0;
    top: 100%;
    left: 0;
}

.date,
.retweet-stats {
    font-weight: lighter;
    font-size: 12px;
}

.tweet-text {
    margin: 10px 0px;
    display: block;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

/*.mobile .reset {
    float: left;
    margin-top: 20px;
    margin-left: 0px;
}
*/

.mobile-reset-container {
    float: left;
    margin-top: 20px;
    margin-left: 0px;
}

.reset-text {
    margin-left: 10px;
    font-size: 11px;
    color: grey;
    font-family: 'VogueAvantGarde-Light', sans-serif;
}



/*Buttons dissappear and are replaced with dropdown*/

@media (max-width: 700px) {
    button {
        font-size: 9px;
    }

    .reset {
        margin-left: 10px;
    }

    .mobile-reset-container .reset {
        margin-left: 0px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }
}




/* No zoom functionality at this level */

@media (max-width: 500px) {

    h1 {
        font-size: 20px;
    }

    button {
        padding: 2px 3px;
    }

    .axis-label {
        font-size: 10px;
    }

    .d3-tip {
        font-size: 11px;
    }

    .mobile-reset-container {
        display: none;
    }

    .top-bar {
        text-align: center;
        margin-bottom: 30px;
    }
}